@charset "euc-jp";
/* CSS Document */



#second #main #main-area #contentsLeft h4{
	padding-bottom:10px;
}

#second #main #main-area #contentsLeft p{
	padding:0 10px;
	line-height:18px;
}


#second #main #main-area #contentsLeft table{
	width:640px;
	margin-left:20px;
	margin-bottom:30px;
	border:#CCC solid 1px;
}

#second #main #main-area #contentsLeft th{
	border: #E4E4E4 solid 1px;
	padding:10px;
	background:#CCC;
	font-weight:bold;
	width:120px;
}


#second #main #main-area #contentsLeft td{
	border:#CCC solid 1px;
	padding:10px;
	line-height:18px;
}

#second #main #main-area #contentsLeft td ul{
	margin:0 0 0 5px;
	padding:0px;
}

#second #main #main-area #contentsLeft td li{
	float:left;
	width:150px;
	padding:0;
	margin-right:20px;
	border-bottom:none;
}

#second #main #main-area #contentsLeft td ol{
	margin:0 0 0 5px;
	padding:0px 0 0 15px;
}

#second #main #main-area #contentsLeft td ol li{
	width:440px;
	padding:0;
	margin-right:20px;
	border-bottom:none;
	float:none;
}


#second #main #main-area #contentsLeft p.map_bt{
	float:right;
	margin-right:10px;
	margin-bottom:0px;
}

p.map_bt a:link,a:visited{
	border:none;
	outline:none;
}

#second #main #main-area #contentsLeft .google_map{
	margin-left:20px;
}

#second #main #main-area #contentsLeft p.wold_map{
	margin:0 0 0 50px;
}

#second #main #main-area #contentsLeft dl{
	padding:10px 0 0 10px;
}

#second #main #main-area #contentsLeft dt{
	padding:0 0 10px 0px;
}

#second #main #main-area #contentsLeft dd{
	line-height:18px;
	padding:0 20px 20px 0px;
}

#second #main #main-area #contentsLeft a:link,a:visited{
	outline:none;
}

p.map_head01 {
	position: relative;
	padding: 0.3em 0.5em 0.5em 1em!important;
	border-bottom: 1px solid #ccc;
	width:91%;
	font-size:16px;
}
/*p.map_head01::before,
p.map_head01::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
p.map_head01::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 16px;
	height: 16px;
	background: #7cba29;
}
p.map_head01::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(210, 210, 210, .5);
}*/